## gparted 0.4.8-1drbl-1

=== debian/changelog ===
gparted (0.4.8-1drbl-1) unstable; urgency=low

  * New upstream release 

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 03 Nov 2009 08:15:00 +0800

gparted (0.4.7-1drbl-1) unstable; urgency=low

  * New upstream release 

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 10 Oct 2009 07:29:00 +0800

gparted (0.4.6-2drbl-1) unstable; urgency=low

  * Update control and rules.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 19 Sep 2009 09:37:00 +0800

gparted (0.4.6-2drbl) unstable; urgency=low

  * Use lib libparted1.9-dev.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 16 Sep 2009 11:14:00 +0800

gparted (0.4.6-2) unstable; urgency=low

  * Update debian/watch 
  * Recommends gksu
    Closes: 542941

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 23 Aug 2009 15:44:32 +1000

gparted (0.4.6-1) unstable; urgency=low

  * New upstream release 
  * Fix out-of-date-standards-version
  * Fix patch-system-but-no-source-readme

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 21 Aug 2009 10:44:57 +1000

gparted (0.4.5-3) unstable; urgency=low

  * Add the recommends list to the suggests list in debian/control
    Closes: 534574
  * Build with "LDFLAGS=-Wl,--as-needed"
    Patch by Fabian Greffrath
    Closes: 508105
  * Fix out-of-date-standards-version

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 08 Jul 2009 22:07:19 +1000

gparted (0.4.5-2) unstable; urgency=low

  * Merge from Ubuntu
    - Use gksu; closes: 532465
    - Mention application name in the menu entry; closes: 525529

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 10 Jun 2009 14:20:26 +1000

gparted (0.4.5-1ubuntu1) karmic; urgency=low

  * Merge from debian unstable (LP: #383628), remaining changes:
    - Go back to using gksu rather than su-to-root (since menu isn't
      in Ubuntu main)
      + debian/control
      + debian/patches/01_fix-desktop.patch
  * Mention application name in the menu entry (LP: #383612)
    - debian/patches/01_fix-desktop.patch

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 04 Jun 2009 16:58:06 +0200

gparted (0.4.5-1) unstable; urgency=low

  * New upstream release

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 21 May 2009 22:01:15 +1000

gparted (0.4.4-1) unstable; urgency=low

  * New upstream release
  * Drop 10_dev_mapper.patch as upstream bug 556114 was closed; see:
    http://bugzilla.gnome.org/show_bug.cgi?id=556114
    http://bugzilla.gnome.org/show_bug.cgi?id=317262#c36
    http://gparted-forum.surf4.info/viewtopic.php?pid=19714
  * Recommends kpartx, dmraid and dmsetup
  * Suggests dosfstools; closes: #505568

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 19 Apr 2009 20:44:24 +1000

gparted (0.4.3-1) unstable; urgency=low

  * Merge 0.4.3-0ubuntu1
  * Standards version is 3.8.1
  * debhelper compat is 7
  * Use dh_prep instead of dh_clean -k
  * Remove dependency on menu; closes: #519860
  * Recommends yelp; closes: #502077

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 18 Mar 2009 10:36:55 +1100

gparted (0.4.3-0ubuntu1) jaunty; urgency=low

  [ Surfaz Gemon Meme, Colin Watson ]
  * New upstream release (LP: #305280)
    + Added support for ext4 file system (LP: #137872)
      - Support for ext4 is built into version 2.6.28 of the Linux kernel
      - e2fsprogs version 1.41.0 or higher required
    + Fixed bug in german translation (LP: #45449)
    + Fixed 'fails to recognize newly created swap partition'
      (LP: #137700, #114713)
    + Reduced file system information disk reads to improve performance
      (LP: #311470)
    + Fixed typo of "freedeskdesktop" in hal-lock name (LP: #37768)

  * debian/patches
    + dropped 05_GParted_Core.cc.diff, merged upstream
    + refreshed 10_dev_mapper.patch to be applied correctly
    + refreshed 01_fix-desktop.patch to be applied correctly

  * debian/control
    + Added intltool to Build-Depends

  * debian/rules
    + Added --with-help-dir= to build help manual in /usr/share/gnome/help

  * debian/watch
    + Fixed debian-watch-file-should-use-sf-redirector lintian warning.

 -- Surfaz Gemon Meme <surfaz28@gmail.com>  Tue, 24 Feb 2009 13:16:44 +0000

gparted (0.4.1-2) unstable; urgency=low

  * Fix the following lintian issues:
    W: gparted source: debian-watch-file-should-use-sf-redirector line 2
    W: gparted: copyright-refers-to-versionless-license-file
       usr/share/common-licenses/GPL

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 16 Feb 2009 11:15:35 +1100

gparted (0.4.1-1) experimental; urgency=low

  * New upstream stable release
    - drop 05_GParted_Core.cc.diff, merged upstream
    - refreshed 01_fix-desktop.patch to be applied correctly
  * Updated debian/control:
    - bump standards version to 3.8.0.1, no extra change is needed
    - added intltool to build-deps

 -- Alan Baghumian <alan@technotux.org>  Mon, 15 Dec 2008 20:21:35 -0800

gparted (0.3.9-3ubuntu1) jaunty; urgency=low

  [ Pedro Fragoso ]
  * Merge from Debian unstable (LP: #281514), Ubuntu remaining changes:
    - Go back to using gksu rather than su-to-root (since menu isn't in Ubuntu
      main); previously in Ubuntu but dropped in merge from Debian.
    - debian/patches/10_dev_mapper.patch:
      + Discover /dev/mapper/* devices again

  [ Michael Vogt ]
  * build with raian-compat instead of scrollkeeper

 -- Pedro Fragoso <ember@ubuntu.com>  Wed, 05 Nov 2008 02:37:01 +0000

gparted (0.3.9-3) unstable; urgency=low

  * Don't ship scrollkeeper db; patch by Loic Minier
    closes: #502075

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 14 Oct 2008 21:50:56 +1100

gparted (0.3.9-2) unstable; urgency=low

  * Fix FTBFS on arm armel mips mipsel; patch by Thiemo Seufer
    closes: #499722

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 05 Oct 2008 18:16:57 +1100

gparted (0.3.9-1) unstable; urgency=low

  * New upstream release
    Key changes include:
    - Reduced time to move or copy partitions
    - Added ability to create and check hfs+ file systems
  * Build depends on gnome-doc-utils scrollkeeper


