## gparted 0.5.0-20091220-1drbl

=== debian/changelog ===
gparted (0.5.0-20091220-1drbl) unstable; urgency=low

  * New testing upstream release 

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 21 Dec 2009 08:26:00 +0800

gparted (0.5.0-20091219-1drbl) unstable; urgency=low

  * New testing upstream release 

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 20 Dec 2009 08:27:00 +0800

gparted (0.5.0-1drbl-1) unstable; urgency=low

  * New upstream release 

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 03 Dec 2009 08:39:00 +0800
