=== debian/watch ===
version=3
http://heanet.dl.sourceforge.net/sourceforge/gparted/gparted-(.*)\.tar\.bz2
