## gparted 0.5.0-20100110-1drbl1

=== debian/changelog ===
gparted (0.5.0-20100110-1drbl1) unstable; urgency=low

  * New upstream release 

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 12 Jan 2010 09:07:00 +0800
