## gparted 0.5.0-20100113-1drbl1

=== debian/changelog ===
gparted (0.5.0-20100113-1drbl1) unstable; urgency=low

  * New upstream release 

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 14 Jan 2010 13:54:00 +0800
