=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	rm -rf .pc
 	CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-help-dir=\$${prefix}/share/gnome/help
 
-build: patch build-stamp
+build: build-stamp
 
 build-stamp:  config.status
 	dh_testdir
@@ -26,7 +26,7 @@
 	$(MAKE) check
 	touch build-stamp
 
-clean:: unpatch
+clean:: 
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
