## gparted 0.5.0-20100114-1drbl1

=== debian/changelog ===
gparted (0.5.0-20100114-1drbl1) unstable; urgency=low

  * New upstream release 

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 15 Jan 2010 08:15:00 +0800
