## gparted 0.5.1

=== debian/changelog ===
gparted (0.5.1-1ubuntu3) lucid-proposed; urgency=low

  * Add 02_udisks.patch: Use udisks in favor of devicekit-disks and hal to
    inhibit automount while gparted is running. Patch backported from 6.0.
    (LP: #588530)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 20 Jul 2010 14:24:10 +0200

gparted (0.5.1-1ubuntu2) lucid; urgency=low

  * Build against parted 2.2.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 09 Mar 2010 00:37:50 +0000

gparted (0.5.1-1ubuntu1) lucid; urgency=low

  * Build against parted 2.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 26 Feb 2010 17:55:50 +0000

gparted (0.5.1-1) unstable; urgency=high

  * New upstream release 
    Fix an important bug when users are resizing file systems with newer
    GNU/Linux kernels, udev, and parted. See
    http://gparted-forum.surf4.info/viewtopic.php?id=13777

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 27 Jan 2010 12:50:10 +1100

gparted (0.5.0-1) unstable; urgency=low

  * New upstream release 
  * Don't depend on hal
    Closes: 558022
  * Debian source format is 3.0 (quilt)
    Closes: 482705

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 15 Dec 2009 12:06:03 +1100

gparted (0.4.8-1) unstable; urgency=low

  * New upstream release 

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 07 Nov 2009 20:00:00 +1100

gparted (0.4.7-1) unstable; urgency=low

  * New upstream release 
  * Update debian/watch 

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 23 Oct 2009 18:15:07 +1100
