=== debian/control ===
Source: gparted
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Uploaders: Alan Baghumian <alan@technotux.org>, Otavio Salvador <otavio@debian.org>
Build-Depends: debhelper (>= 7), libxml-parser-perl, uuid-dev,
 parted, pkg-config, gnome-doc-utils, rarian-compat, libgtkmm-2.4-dev,
 libparted0-dev (>= 2.2), intltool
Standards-Version: 3.8.3
Homepage: http://gparted.sourceforge.net

Package: gparted
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: gksu
Suggests: xfsprogs, reiserfsprogs, reiser4progs, jfsutils, ntfsprogs,
 dosfstools, yelp, kpartx, dmraid, dmsetup
Description: GNOME partition editor
 GParted uses libparted to detect and manipulate devices and partition
 tables while several (optional) filesystem tools provide support for
 filesystems not included in libparted.
