=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,5 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
-
-include /usr/share/quilt/quilt.make
 
 export DH_VERBOSE=1
 
@@ -26,7 +24,7 @@
 	$(MAKE) check
 	touch build-stamp
 
-clean:: 
+clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
