## gparted 0.5.2

=== debian/changelog ===
gparted (0.5.2-1kuliax2) lumpia; urgency=low

  * Modify gparted.desktop.in.in: change gksu to su-to-root and
    remove Settings from Categories

 -- Iwan Setiawan <stwn@kuliax.org>  Thu, 08 Apr 2010 13:58:34 +0700

gparted (0.5.2-1kuliax1) lumpia; urgency=low

  * Rebuild against lenny, for Kuliax 
  * Repackage orig.tar.bz2 to orig.tar.gz

 -- Iwan Setiawan <stwn@kuliax.org>  Thu, 08 Apr 2010 08:29:38 +0700

gparted (0.5.2-1) unstable; urgency=low

  * New upstream release
    Fix error message for NTFS partitions if ntfsprogs is not installed
    Closes: 550958
  * Fix out-of-date-standards-version

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 14 Mar 2010 12:54:22 +1100
