=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: gparted
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
+Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
 Uploaders: Alan Baghumian <alan@technotux.org>, Otavio Salvador <otavio@debian.org>
 Build-Depends: debhelper (>= 7), libxml-parser-perl, uuid-dev,
  parted, pkg-config, gnome-doc-utils, rarian-compat, libgtkmm-2.4-dev,
- libparted0-dev (>= 2.2), intltool
-Standards-Version: 3.8.3
+ libparted1.8-dev, intltool
+Standards-Version: 3.8.4
 Homepage: http://gparted.sourceforge.net
 
 Package: gparted
