## gparted 0.5.2-1drbl-1

=== debian/changelog ===
gparted (0.5.2-1drbl-1) unstable; urgency=low

  * New upstream release 

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 09 Mar 2010 08:49:00 +0800

gparted (0.5.2-beta1-drbl-2) unstable; urgency=low

  * Should depend on libparted2.2-0

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 03 Mar 2010 09:57:00 +0800

gparted (0.5.2-beta1-drbl-1) unstable; urgency=low

  * New upstream release 

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 03 Mar 2010 08:06:00 +0800

gparted (0.5.1-1drbl-1) unstable; urgency=low

  * New upstream release 

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 26 Jan 2010 07:59:00 +0800
