=== debian/control ===
Source: gparted
Section: gnome
Priority: optional
Maintainer: Steven Shiau <steven@nchc.org.tw>
Build-Depends: quilt, debhelper (>= 7), libxml-parser-perl, uuid-dev,
 parted, pkg-config, gnome-doc-utils, rarian-compat, libgtkmm-2.4-dev,
 libparted-2.2-dev, intltool
Standards-Version: 3.8.3
Homepage: http://gparted.sourceforge.net

Package: gparted
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hal
Recommends: gksu
Suggests: xfsprogs, reiserfsprogs, reiser4progs, jfsutils, ntfsprogs,
 dosfstools, yelp, kpartx, dmraid, dmsetup
Description: GNOME partition editor
 GParted uses libparted to detect and manipulate devices and partition
 tables while several (optional) filesystem tools provide support for
 filesystems not included in libparted.
