## gparted 0.6.2

=== debian/changelog ===
gparted (0.6.2-1ubuntu1) maverick; urgency=low

  * Resynchronise with Debian (LP: #624251).  Remaining changes:
    - Add btrfs support (mkfs, fsck, show) to gparted.  Original patch came
      from https://bugzilla.gnome.org/attachment.cgi?id=128768.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 08 Sep 2010 22:56:43 +0100

gparted (0.6.2-1) unstable; urgency=low

  * New upstream release 
  * Fix out-of-date-standards-version

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 24 Aug 2010 13:45:24 +1000

gparted (0.6.0-1ubuntu1) maverick; urgency=low

  * Resynchronise with Debian (LP: #617359).  Remaining changes:
    - Add btrfs support (mkfs, fsck, show) to gparted.  Original patch came
      from https://bugzilla.gnome.org/attachment.cgi?id=128768.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 17 Aug 2010 11:23:24 +0100

gparted (0.6.0-1) unstable; urgency=low

  * New upstream release 
    Fix mkswap failure with "UUID parsing failed" message
    Closes: 573836
  * Fix out-of-date-standards-version

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 30 Jun 2010 21:37:01 +1000

gparted (0.5.2-2ubuntu3) maverick; urgency=low

  * 02_udisks.patch: Apply upstream commit f242cc to also fix the corner case
    of having both udisks and hal running. Thanks Curtis Gedak! (LP: #588530)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 23 Jul 2010 10:50:48 +0200

gparted (0.5.2-2ubuntu2) maverick; urgency=low

  * Add 02_udisks.patch: Use udisks in favor of devicekit-disks and hal to
    inhibit automount while gparted is running. Patch backported from 6.0.
    (LP: #588530)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 20 Jul 2010 15:00:40 +0200

gparted (0.5.2-2ubuntu1) maverick; urgency=low

  [ Surbhi Palande ]
  * Added btrfs support (mkfs, fsck, show) to gparted. Original patch came
    from https://bugzilla.gnome.org/attachment.cgi?id=128768 . (LP: #598946)

  [ Colin Watson ]
  * Run autoreconf to enable the above.

 -- Surbhi Palande <surbhi.palande@canonical.com>  Thu, 15 Jul 2010 13:58:15 +0100

gparted (0.5.2-2) unstable; urgency=low

  * Rebuild against parted 2.2
    Closes: 574905

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 22 Mar 2010 13:10:57 +1100
