## gparted 0.7.0

=== debian/changelog ===
gparted (0.7.0-1ubuntu1) natty; urgency=low

  [ Phillip Susi ]
  * Add 02_enable-libparted-dmraid-2.patch: cherry pick
    new configure parameter from upstream to disable
    gparted specific dmraid handling and leave it to
    libparted, which handles it correctly now. (LP: #719129)

  [ Michael Terry ]
  * debian/rules, debian/control:
    - Rather than modifying configure directly, call dh_autoreconf
  * debian/patches/02_enable-libparted-dmraid-2.patch:
    - Use DEP3 headers to explain origin of this patch

 -- Phillip Susi <psusi@cfl.rr.com>  Mon, 28 Feb 2011 14:53:10 -0500

gparted (0.7.0-1) unstable; urgency=high

  * New upstream release
    Fix gparted crash at start with glibmm-ERROR
      Closes: 601818
      LP: #609477, #617885
    Fix crash moving more than one logical partition right
      Closes: 601817
    Skip move/copy action because linux swap contains no data
      LP: #401228
    Fix several memory leaks and valgrind errors
    Remove unnecessary null pointer checks
    Fix partitions moved or copied are 1 MiB larger
    Insert additional translator comments
    Add initial support for btrfs

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 30 Oct 2010 11:08:59 +1100
