=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Alan Baghumian <alan@technotux.org>, Otavio Salvador <otavio@debian.org>
 Build-Depends: debhelper (>= 7), libxml-parser-perl, uuid-dev,
  parted, pkg-config, gnome-doc-utils, rarian-compat, libgtkmm-2.4-dev,
- libparted0-dev (>= 2.2), intltool
+ libparted0-dev (>= 2.2), intltool, dh-autoreconf
 Standards-Version: 3.9.1
 Homepage: http://gparted.sourceforge.net
