=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,8 @@
 config.status: configure
 	dh_testdir
 	rm -rf .pc
-	CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-help-dir=\$${prefix}/share/gnome/help
+	dh_autoreconf
+	CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-help-dir=\$${prefix}/share/gnome/help --enable-libparted-dmraid
 
 build: build-stamp
 
@@ -29,6 +30,7 @@
 	dh_testroot
 	rm -f build-stamp 
 	[ ! -f Makefile ] || $(MAKE) distclean
+	dh_autoreconf_clean
 	dh_clean 
 
 install: build
@@ -59,7 +61,7 @@
 	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
-	dh_builddeb
+	dh_builddeb -- -Zbzip2 -z9
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install
