## gparted 0.8.1

=== debian/changelog ===
gparted (0.8.1-1ubuntu4) oneiric; urgency=low

  * Suggests instead of Recommends gpart for now since it is in universe.

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 16 Sep 2011 05:45:05 -0500

gparted (0.8.1-1ubuntu3) oneiric; urgency=low

  * debian/gaprted-pkexec: use /bin/sh, not /bin/bash.
  * debian/rules: install gparted-pkexec wrapper to /usr/bin, not
    /usr/sbin as it may not be in the path.
  * debian/patches/02_use-pkexec.patch: remove superfluous line break in
    policy files.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 17 Aug 2011 09:30:48 -0400

gparted (0.8.1-1ubuntu2) oneiric; urgency=low

  * Use pkexec instead of gksu for authentication:
    - debian/patches/01_fix-desktop.patch: switch to pkexec.
    - debian/patches/02_use-pkexec.patch: add policy file and adjust
      Makefiles.
    - debian/control: remove gksu from recommends.
    - debian/rules, debian/gparted-pkexec: install wrapper to work around
      .desktop files not being able to call pkexec directly.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 10 Aug 2011 14:49:48 -0400

gparted (0.8.1-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - run configure with --enable-libparted-dmraid
  * dropped debian/patches/02_enable-libparted-dmraid-2.patch:
    - part of the 0.8.1 upstream release
  * drop dh_autoreconf

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 13 Jul 2011 11:23:41 +0200

gparted (0.8.1-1) unstable; urgency=low

  * New upstream
    Key changes include:
    + Remove all usage of kpartx to avoid partition entry duplicates
    + Add configure option --enable-libparted-dmraid
    Bug Fixes
    + Remove all usage of kpartx to avoid partition entry duplicates
      LP: #719129
    + Add configure option --enable-libparted-dmraid
      LP: #719129
      Thanks go to Phillip Susi for help with this idea
    + Ensure graphical error message displayed when run by non-root user
      LP: #696937
    + Simplify command output cleanup implementation
      Thanks go to Seth Heeren for this method replacement patch
    + Enable unmount of partition with apostrophe in label
      LP: #151796

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 25 Jun 2011 13:07:40 +1000

gparted (0.8.0-2) unstable; urgency=low

  * gpart is not available on all achitectures 
      Recommends gpart

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 09 Mar 2011 09:04:42 +1100

gparted (0.8.0-1) unstable; urgency=low

  * New upstream release
    Add attempt data rescue for lost partitions
      Depends on gpart
    Fix paste destination partition smaller than source
    Prevent visual disk display area from disappearing
      LP: #583746

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 21 Feb 2011 22:41:03 +1100

gparted (0.7.1-1) unstable; urgency=low

  * New upstream release
    Fix incorrect dmraid partition path name
    Handle characters like spaces in mount points

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 20 Dec 2010 12:12:19 +1100
