=== debian/control ===
--- 
+++ 
@@ -6,16 +6,15 @@
 Uploaders: Alan Baghumian <alan@technotux.org>, Otavio Salvador <otavio@debian.org>
 Build-Depends: debhelper (>= 7), libxml-parser-perl, uuid-dev,
  parted, pkg-config, gnome-doc-utils, rarian-compat, libgtkmm-2.4-dev,
- libparted0-dev (>= 2.2), intltool, dh-autoreconf
+ libparted0-dev (>= 2.2), intltool
 Standards-Version: 3.9.1
 Homepage: http://gparted.sourceforge.net
 
 Package: gparted
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: gksu
 Suggests: xfsprogs, reiserfsprogs, reiser4progs, jfsutils, ntfsprogs,
- dosfstools, yelp, kpartx, dmraid, dmsetup
+ dosfstools, yelp, kpartx, dmraid, dmsetup, gpart
 Description: GNOME partition editor
  GParted uses libparted to detect and manipulate devices and partition
  tables while several (optional) filesystem tools provide support for
