=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,6 @@
 config.status: configure
 	dh_testdir
 	rm -rf .pc
-	dh_autoreconf
 	CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-help-dir=\$${prefix}/share/gnome/help --enable-libparted-dmraid
 
 build: build-stamp
@@ -30,7 +29,6 @@
 	dh_testroot
 	rm -f build-stamp 
 	[ ! -f Makefile ] || $(MAKE) distclean
-	dh_autoreconf_clean
 	dh_clean 
 
 install: build
@@ -41,6 +39,7 @@
 
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/gparted
 	rm -fr $(CURDIR)/debian/gparted/var
+	install -D -p -o root -g root -m 755 debian/gparted-pkexec debian/gparted/usr/bin/gparted-pkexec
 
 binary-indep: build install
