## gparted 0.10.0

=== debian/changelog ===
gparted (0.10.0-1) unstable; urgency=low

  * New upstream release

    GParted 0.10.0  (2011-11-01)

    * Merge overlapping operations
    * Add ability to resize btrfs file systems
    * Add detection of exfat file systems

    GParted 0.9.1   (2011-09-19)

    * Fix NTFS partition resize fail problem
    * Fix some compiler warnings

    GParted 0.9.0   (2011-07-18)

    * Fix size off by one sector with unrecognized disk label
    * Fix GParted crashes with assertion (head_size <= 63)
      - Requires libparted-2.4 or higher
      - LP: #545911

  * Fix out-of-date-standards-version
  * Fix debian-rules-missing-recommended-target

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 13 Nov 2011 09:45:30 +1100
