=== debian/rules ===
--- 
+++ 
@@ -14,11 +14,13 @@
 config.status: configure
 	dh_testdir
 	rm -rf .pc
-	CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-help-dir=\$${prefix}/share/gnome/help --enable-libparted-dmraid
+	CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-help-dir=\$${prefix}/share/gnome/help
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 
-build-stamp:  config.status
+build-stamp: config.status
 	dh_testdir
 	$(MAKE)
 	$(MAKE) check
@@ -39,7 +41,6 @@
 
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/gparted
 	rm -fr $(CURDIR)/debian/gparted/var
-	install -D -p -o root -g root -m 755 debian/gparted-pkexec debian/gparted/usr/bin/gparted-pkexec
 
 binary-indep: build install
