## gparted 0.11.0

=== debian/changelog ===
gparted (0.11.0-2ubuntu0.1) precise-security; urgency=medium

  * SECURITY UPDATE: arbitrary command execution via crafted fs label
    - debian/patches/CVE-2014-7208-1.patch: stop executing external
      commands via a shell process in src/Utils.cc.
    - debian/patches/CVE-2014-7208-2.patch: resolve dependencies which
      relied on shell execution in src/Utils.cc, src/fat16.cc,
      src/fat32.cc, src/jfs.cc, src/reiserfs.cc, src/xfs.cc.
    - CVE-2014-7208

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 07 Jan 2015 15:37:02 -0500

gparted (0.11.0-2) unstable; urgency=low

  * Add fix-swap.patch: fix regression where moving swap partitions
    corrupted them by backporting upstream commit
    93241cccbf4974a4a0ce4024cf94278f9ba3f386 LP: #935685

 -- Phillip Susi <psusi@ubuntu.com>  Tue, 21 Feb 2012 10:11:00 -0500

gparted (0.11.0-1) unstable; urgency=low

  * Merge from 0.8.1-1ubuntu5: Run dh_translations during build,
    if available.
  * New upstream release 

    GParted 0.11.0  (2011-12-13)

    Key changes include:
    - Display ext2/3/4, ntfs, and btrfs unicode volume labels properly
    - Add labelling of btrfs file systems
    - Enable XFS copy to new smaller partition

    Bug Fixes
    - Display ext2/3/4 unicode volume labels properly (#662537)
    - Display ntfs unicode volume labels properly
      LP: #614994
    - Fix FAT16/32 label displayed as uppercase (#625337)
    - Add labelling of btrfs file systems (#663207)
      Thanks to Mike Fleetwood for small patch
      Requires btrfs-tools package yet-to-be-released (> Oct 25, 2011)
    - Fix btrfs volume label reading (#663590)
      Thanks to Mike Fleetwood for small patch
    - Enable XFS copy to new smaller partition (#663806)
      Thanks to Stephen Kirkby for small reverse umount order patch
    - Use newer btrfs multi-tool control command first (#663884)
      Thanks to Mike Fleetwood for this patch
    - Avoid redundant file system maximize actions (#663980)

 -- Phillip Susi <psusi@ubuntu.com>  Mon, 23 Jan 2012 18:39:56 -0500

gparted (0.10.0-1ubuntu1) precise; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - run configure with --enable-libparted-dmraid
    * Use pkexec instead of gksu for authentication:
      - debian/patches/01_fix-desktop.patch: switch to pkexec.
      - debian/patches/02_use-pkexec.patch: add policy file and adjust
        Makefiles.
      - debian/control: remove gksu from recommends.
      - debian/rules, debian/gparted-pkexec: install wrapper to work around
        .desktop files not being able to call pkexec directly.

 -- Phillip Susi <psusi@cfl.rr.com>  Wed, 07 Dec 2011 14:29:26 -0500
