=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 config.status: configure
 	dh_testdir
 	rm -rf .pc
-	CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-help-dir=\$${prefix}/share/gnome/help
+	CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-help-dir=\$${prefix}/share/gnome/help --enable-libparted-dmraid
 
 build: build-arch build-indep
 build-arch: build-stamp
@@ -41,6 +41,7 @@
 
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/gparted
 	rm -fr $(CURDIR)/debian/gparted/var
+	install -D -p -o root -g root -m 755 debian/gparted-pkexec debian/gparted/usr/bin/gparted-pkexec
 
 binary-indep: build install
 
@@ -54,6 +55,8 @@
 	dh_install
 	dh_link
 	cp debian/gparted.xpm debian/gparted/usr/share/pixmaps
+	# use translations of availible
+	if dh -l | grep translations ; then dh_translations ; fi
 	dh_strip
 	dh_compress
 	dh_fixperms
