## gparted 0.12.1

=== debian/changelog ===
gparted (0.12.1-2) unstable; urgency=low

  * debian/patches/drop-swraid.patch: Upstream patch to remove broken and
    uneeded swraid support that was causing errors with mdadm devices
    (LP: #1074606) (Closes: #697872).

 -- Phillip Susi <psusi@ubuntu.com>  Thu, 29 Nov 2012 13:55:11 -0500

gparted (0.12.1-1) unstable; urgency=low

  * New upstream release 
    Key changes include:
    gparted-0.12.1
      Fix attempt data rescue fail to open read-only view (#673246)
      Fix for FS flags becoming unknown after change label
      Fix for FS size & flags becoming unknown after change UUID
      Ensure Align to MiB does not overlap following partition (#661744)
      Rework align to MiB adjustments to end sector of partition
      Use cached method first to read UUID to shorten scan time
      Fix uninitialised read when pasting into an existing partition
      Ensure space for EBR when resizing Extended partition (#664050)
      Add requested partition details to log when resize/move fails
      Improve reiser4 file system uuid reading method
      Enable new fs resize library available with parted-3.1 (#668281)
    gparted-0.12.0
      Restore write label capability for linux-swap
      New partition dialog: first filesystem in list is always included
      Fix for implicit assumption that 'FS_UNKNOWN' is last in FILESYSTEMS list
      Fix regression when shrinking, moving and copying swap (#670017)
      Warn when an LVM2 PV is a member of a damaged VG (#160878)
      Display VG export status with an LVM2 PVs busy status (#160787)
      Prevent crash in the LVM2 PV information cache (#160787)
      Display any errors from querying LVM2 PVs to the user (#160787)
      Fix detection of LVM2 PV busy status when exported VGs exist (#160787)
      Don't ignore any errors resizing btrfs on Linux >= 3.2 (#669389)
      Remove temporary file after reading UUID of fat16 and fat32 filesystems
      Restructure and word-smith UUID translatable text
      Implement changing UUID for NTFS (#667278)
      Use custom text functions for mount/unmount and swapon/swapoff texts
      Make FileSystem objects in GParted_Core accessible and usable by others
      Check LVM cache only for LVM physical volumes
      Switch to using lvs to identify active LVM LVs (#160787)
      Show LVM2 PVs as supported, read-only (#160787)
      Display busy status of LVM2 PVs (#160787)
      Display LVM2 VGNAME as the PV's mount point (#160787)
      Lazy initialize the cache from querying LVM2 PVs (#160787)
      Cache results from querying all LVM2 PVs (#160787)
      Allow unused space in a partition to equal its size
      Report space usage of LVM2 PVs (#160787)
      Rename FS_LVM2 -> FS_LVM2_PV (#160787)
      Increase FAT32 minimum size to 33 MiB (#668491)
      Fix detection of multiple SW RAID (md) devices (#668486)
      Enhance documentation for UUIDs and copying partitions (#608308)
      Add support for setting UUID (#667278)
      Fix mismatched field precision type compiler warning
      Reduce graphic processing requirement for pulse bar
      Debian Bug - gparted: 100% cpu usage (Closes: #499193)
      Debian Bug - gparted: Lots of animation makes use over SSH
                            X-tunnel slow (Closes: #519764)
      Update xfs resize and copy to use new helper functions
      Update btrfs resize to use new helper functions
      Update jfs resize to use new helper functions
      Add resize support to nilfs2 (#642842)
      Add helper functions for mounted file system resizing operations
      Add nilfs2 support (#642842)
      * Enable hardened build flags
  * Previously applied patch: fix-swap.patch
  * DH compatibility level is 9
  * Standards version is 3.9.3

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 14 Jun 2012 10:00:43 +1000
