=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: gparted
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
+Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
 Uploaders: Phillip Susi <psusi@ubuntu.com>, Alan Baghumian <alan@technotux.org>, Otavio Salvador <otavio@debian.org>
-Build-Depends: debhelper (>= 7), libxml-parser-perl, uuid-dev,
- parted, pkg-config, gnome-doc-utils, rarian-compat, libgtkmm-2.4-dev,
- libparted0-dev (>= 2.2), intltool, gnome-pkg-tools
-Standards-Version: 3.9.2
+Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), libxml-parser-perl,
+ uuid-dev, parted, pkg-config, gnome-doc-utils, rarian-compat,
+ libgtkmm-2.4-dev, libparted0-dev (>= 2.2), intltool, gnome-pkg-tools
+Standards-Version: 3.9.3
 Homepage: http://gparted.sourceforge.net
 
 Package: gparted
