## gparted 0.16.1

=== debian/changelog ===
gparted (0.16.1-1) unstable; urgency=low

  * New upstream release 0.16.1 
    Closes: #701012, #694689

    GParted 0.16.1

    This release includes another critical bug fix for a potential crash that
    might cause loss of data while moving or copying a partition.

    Key changes include:

      Avoid another crash in GParted when moving or copying partitions

    GParted 0.16.0

    This release of GParted includes a critical bug fix for a crash that might
    cause loss of data while moving or copying a partition. Also included are
    bug fixes, enhancements and language translation updates.

    Key changes include:

      Avoid crash in GParted when moving or copying partitions
      Fix GParted scans forever blank disk in virtual machine
      Add support for f2fs file system

    GParted 0.15.0

    The big news with this release is the ability to track live updates of
    command execution progress. This should help with determining the status
    of long running commands by enabling users to see the live command output
    in the details section of the apply operations window. This new ability is
    implemented by a fundamental code change that spawns commands to run
    asynchronously. Also included in this release are bug fixes and language
    translation updates.

    Key changes include:

      Live tracking of command progress output in the details log
      Move operations are twice as fast as prior versions
      Proper cancel support added
      Volume label length now based on file system type
      Unallocated space is selected by default
      New key bindings added:
      - Insert --> New Partition
      - Ctrl+Enter --> Apply All Operations

    GParted 0.14.1

    This release of GParted includes some important bug fixes and some
    language translation updates.

    Key changes include:

      Fix Linux software RAID device detection
      Fix logical partition grow overlaps extended partition end

    GParted 0.14.0

    The big news with this release of GParted is the ability to move, resize,
    check, create, and delete physical volumes under Logical Volume Management
    (lvm2 pv). Also included are bug fixes and language translation updates.

    Key changes include:

      Add LVM PV read-write support
      Fix crash when pressing Esc in dialogs with number entry

    GParted 0.13.1

    This release of GParted fixes a failure to mount rescued file systems
    larger than 2 GiB or file systems that start after the initial 2 GiB of
    the disk device. Also includes language translations updates.

    Key changes include:

      Fix failure creating read-only view of rescued file systems

    GParted 0.13.0

    This release of GParted adds the ability to show if partition size differs
    from file system size. This new feature enables you to identify
    unallocated space within a partition and can suggest how you can put this
    space to good use. Also included are bug fixes and language translation
    updates.

    Key changes include:

      Show difference if partition size differs from file system size
      Avoid end partition overlap when resizing extended partition

  * Merged upstream: 03_drop-swraid.patch
    Refresh 02_use-pkexec.patch

  * Standards Version is 3.9.4

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 07 Jun 2013 10:21:40 +1000
