=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), libxml-parser-perl,
  uuid-dev, parted, pkg-config, gnome-doc-utils, rarian-compat,
  libgtkmm-2.4-dev, libparted0-dev (>= 2.2), intltool, gnome-pkg-tools
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://gparted.sourceforge.net
 
 Package: gparted
