## gparted 0.16.2

=== debian/changelog ===
gparted (0.16.2-1) unstable; urgency=low

  * New upstream release 0.16.2
    Closes: #717408

    Key changes:
    Fix crash if click apply before pending operations fully displayed
    Fix FAT16/32 labels are sometimes shown corrupted
    Fix regression - linux-swap resize broken
    Fix to not hide the progress of the tools used - ntfsresize (#697662)
    Fix crash if click apply before pending operations fully displayed (#699452)
    Fix FAT16/32 labels are sometimes shown corrupted (#700228)
    Fix setting the backup boot sector when resizing NTFS (#701075)
    Set NTFS minimum partition size to 2 MiB (#697848)
    Make include guards unique (#539297)
    Ensure running GParted is named correctly under GNOME Shell (#705323)
    Clear btrfs file system super block mirror copies too (#705426)
    Prepare for btrfs tools using IEC prefix multipliers (#706914)
    Add create_with_label flag to FS structure (#701569)
    Inhibit systemd automounting (#701676)
    Stop using "locate" for gnome-doc-utils check in autogen.sh (#702040)
    Fix name changes in dosfstools 3.0.18+ breaking FAT16/32 support (#704629)
    Fix to not hide the progress of the tools used - ntfsresize (#697662)
    Fix regression - linux-swap resize broken (#706604)
    Update Help Manual with GPT flags and Force Cancel button (#707070)
    Add missing colon to label in en_CA translation (#685735)
    Ensure active tense of mount menu option in en_CA translation (#694700)

 -- Phillip Susi <psusi@ubuntu.com>  Fri, 20 Sep 2013 21:37:43 -0400
