=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: gparted
 Section: gnome
 Priority: optional
-Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
-Uploaders: Phillip Susi <psusi@ubuntu.com>, Alan Baghumian <alan@technotux.org>, Otavio Salvador <otavio@debian.org>
+Maintainer: Phillip Susi <psusi@ubuntu.com>
+Uploaders: Anibal Monsalve Salazar <anibal@debian.org>
 Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), libxml-parser-perl,
  uuid-dev, parted, pkg-config, gnome-doc-utils, rarian-compat,
  libgtkmm-2.4-dev, libparted0-dev (>= 2.2), intltool, gnome-pkg-tools
